# m2a.rb

Path: | m2a.rb
Last Update: | Tue Aug 23 20:43:38 CEST 2005

A little script that copies imagefiles from your Sony Ericsson K700i mobilephone to <destination>

### Methods

doCrudeObexAppComm getObexIOObject usage

### Constants

BD_ADDR | = | "trebroN" |  | SE K700i organizes the camera pictures in Bilder/camera_semc
OBEX_DIR1 | = | "Bilder"
OBEX_DIR2 | = | "camera_semc"

### Public Instance methods

doCrudeObexAppComm()
getObexIOObject()
usage()

A little script that copies imagefiles from your Sony Ericsson K700i mobilephone to <destination>

[Validate]